# feb/15/2013 10:22:32 by RouterOS 5.23
# software id = T670-EWVU
#
/interface pppoe-server
add disabled=yes name=pppoe-in1 service="" user=""
/interface ethernet switch
set 0 mirror-source=none mirror-target=none name=switch1
set 1 mirror-source=none mirror-target=none name=switch2
/ip hotspot profile
set [ find default=yes ] dns-name="" hotspot-address=0.0.0.0 html-directory=\
    hotspot http-cookie-lifetime=3d http-proxy=0.0.0.0:0 login-by=\
    cookie,http-chap name=default rate-limit="" smtp-server=0.0.0.0 \
    split-user-domain=no use-radius=no
/ip hotspot user profile
set [ find default=yes ] idle-timeout=none keepalive-timeout=2m name=default \
    shared-users=1 status-autorefresh=1m transparent-proxy=no
/ip ipsec proposal
set [ find default=yes ] auth-algorithms=sha1 disabled=no enc-algorithms=3des \
    lifetime=30m name=default pfs-group=modp1024
/ip pool
add name=dhcp_pool1 ranges=192.168.131.2-192.168.131.254
/ppp profile
set 0 change-tcp-mss=no dns-server=193.23.122.21 name=default only-one=\
    default use-compression=default use-encryption=default use-mpls=default \
    use-vj-compression=default
add change-tcp-mss=default incoming-filter="" name=profile1 only-one=default \
    use-compression=default use-encryption=default use-mpls=default \
    use-vj-compression=default
set 2 change-tcp-mss=yes name=default-encryption only-one=default \
    use-compression=default use-encryption=yes use-mpls=default \
    use-vj-compression=default
/queue type
set 0 kind=pfifo name=default pfifo-limit=50
set 1 kind=pfifo name=ethernet-default pfifo-limit=100
set 2 kind=sfq name=wireless-default sfq-allot=1514 sfq-perturb=5
set 3 kind=red name=synchronous-default red-avg-packet=1000 red-burst=20 \
    red-limit=60 red-max-threshold=50 red-min-threshold=10
set 4 kind=sfq name=hotspot-default sfq-allot=1514 sfq-perturb=5
set 5 kind=none name=only-hardware-queue
set 6 kind=mq-pfifo mq-pfifo-limit=50 name=multi-queue-ethernet-default
set 7 kind=pfifo name=default-small pfifo-limit=10
/queue simple
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.250/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=panadol packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=200k/0 burst-time=8s/0s direction=both \
    disabled=no dst-address=10.10.64.6/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=admin packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.7/32 interface=all limit-at=0/0 \
    max-limit=512k/512k name=test packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.8/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=sachar packet-marks="" parent=none priority=8 queue=\
    default/default target-addresses="" total-queue=default
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.91/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ibrashev packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.243/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ab343 packet-marks="" parent=none priority=8 queue=\
    default/default target-addresses="" total-queue=default
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.223/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=kalujin packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.53/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=SAHA packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.77/32 interface=all limit-at=0/0 \
    max-limit=3M/1M name=vyu packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.230/32 interface=all limit-at=0/0 \
    max-limit=3M/1M name=vladimir packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.68/32 interface=all limit-at=0/0 \
    max-limit=512k/512k name=OLYA packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.232/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=artizan007 packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.226/32 interface=all limit-at=0/0 \
    max-limit=512k/512k name=barilo packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.234/32 interface=all limit-at=0/0 \
    max-limit=512k/512k name=beny packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=512k/512k burst-time=36s/0s direction=\
    both disabled=no dst-address=10.10.64.62/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=gorodok1 packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.222/32 interface=all limit-at=0/0 \
    max-limit=1k/1k name=gta packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.233/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=irina packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.229/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=kate packet-marks="" parent=none priority=8 queue=\
    default/default target-addresses="" total-queue=default
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.51/32 interface=all limit-at=0/0 \
    max-limit=512k/512k name=michalih packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.241/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=nika packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.235/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=valy packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.227/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=vlad packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.240/32 interface=all limit-at=0/0 \
    max-limit=3M/1M name=golova packet-marks="" parent=none priority=8 queue=\
    default/default target-addresses="" total-queue=default
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.236/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=masha2 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=8s/0s direction=both \
    disabled=no dst-address=10.10.64.231/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=arkhipov packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.225/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=emil packet-marks="" parent=none priority=5 queue=\
    default/default target-addresses="" total-queue=default
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.237/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=bumer packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=3M/3M burst-time=5m/5m direction=both \
    disabled=no interface=all limit-at=0/0 max-limit=20M/2M name=0_torents \
    p2p=all-p2p packet-marks="" parent=none priority=8 queue=default/default \
    target-addresses="" total-queue=default
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.10/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=test2 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.239/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=arise packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.245/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=sergeimoon packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.247/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=eleonora packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=default
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.249/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=avberkut packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=default
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.242/32 interface=all limit-at=0/0 \
    max-limit=512k/512k name=lunev packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=yes dst-address=10.10.64.69/32 interface=all limit-at=0/0 \
    max-limit=2M/512k name=chernishov packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.50/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=karaul packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.88/32 interface=all limit-at=0/0 \
    max-limit=512k/512k name=ingeborge packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.52/32 interface=all limit-at=0/0 \
    max-limit=512k/1M name=lobov packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.55/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=rybinin packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.93/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=kalugin2 packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.92/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=sveta packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.94/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=lubov packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.156/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=kaleriy packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.95/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=mila packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=32s/0s direction=both \
    disabled=no dst-address=10.10.64.99/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=ridvan packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.98/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=filipov packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.100/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=antonina packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.28/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=arseniy packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.101/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=vitalik packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.102/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=vasiliy packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.104/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=fedor packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.103/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=elmas packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.106/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=natasha packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.48/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=vecsan packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.107/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=vika packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.29/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=elena packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.27/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=anikeev packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.30/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=radiomet packet-marks="" parent=none priority=8 \
    queue=default/default target-addresses="" total-queue=default
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.110/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=skif packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.111/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ab381 packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.57/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=ab239 packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.112/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=ktr packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.32/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ab281 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.58/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=sandri packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.59/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=serega packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.109/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=inna packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.235/32 interface=all limit-at=0/0 \
    max-limit=512k/1M name=ab378 packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.212/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=koval packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.209/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=nata322 packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.213/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=shmakov packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.214/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=taras packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.215/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=anne packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.216/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ira packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.217/32 interface=all limit-at=0/0 \
    max-limit=3M/1M name=unus packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.218/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=vany packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.219/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=EMIL1 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.33/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=lesha packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.70/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=kotelnaya packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.220/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=kemalov packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.71/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=stecenko packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.44/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=larisa packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=1m4s/0s direction=both \
    disabled=no dst-address=10.10.64.120/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=artyom packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.54/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=budanova packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.73/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=furlet packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.74/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=gorodniy packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.76/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=salimova packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.121/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=astap packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=500k/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.122/32 interface=all limit-at=0/0 \
    max-limit=1M/1M name=ab315 packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.45/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=seroshtan packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.34/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ashkaluni packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=default
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.46/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=grishakov packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.11/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=sefer packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.12/32 interface=all limit-at=0/0 \
    max-limit=512k/512k name=luda2 packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.13/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ashkaluni1 packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.14/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=turni packet-marks="" parent=none priority=5 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.211/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=voloshin packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.210/32 interface=all limit-at=0/0 \
    max-limit=1k/1k name=demina packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.16/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=botnar packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.17/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=cherkas packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.18/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=rojkova packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.19/32 interface=all limit-at=0/0 \
    max-limit=3M/1M name=kot packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.20/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=babay packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.21/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ab163 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.22/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=Timoha packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.23/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ab314 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.24/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ab252 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.25/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=lesha1 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.26/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=pravdiv packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.35/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=grichenko packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=yes dst-address=10.10.64.36/32 interface=all limit-at=0/0 \
    max-limit=2M/512k name=klub packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.37/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ab304 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.38/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=doctor packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=yes dst-address=10.10.64.108/32 interface=all limit-at=0/0 \
    max-limit=1k/512k name=prominskiy packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.40/32 interface=all limit-at=0/0 \
    max-limit=20M/20M name=mtk packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.39/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=usein packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.41/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=tarasov packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.248/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ab303 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.42/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=wan4k packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.43/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=elmaska packet-marks="" parent=none priority=5 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.31/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=evlant packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=0.0.0.10/32 interface=all limit-at=0/0 max-limit=\
    2M/1M name=poberej packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.49/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=poberj packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.47/32 interface=all limit-at=0/0 \
    max-limit=3M/1M name=kotovskij packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.52/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=ab154 packet-marks="" parent=none priority=8 queue=\
    default-small/default-small target-addresses="" total-queue=default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.56/32 interface=all limit-at=0/0 \
    max-limit=4M/1M name=koptelnyj packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
add burst-limit=0/0 burst-threshold=0/0 burst-time=0s/0s direction=both \
    disabled=no dst-address=10.10.64.60/32 interface=all limit-at=0/0 \
    max-limit=2M/1M name=izmaylov packet-marks="" parent=none priority=8 \
    queue=default-small/default-small target-addresses="" total-queue=\
    default-small
/queue tree
add burst-limit=0 burst-threshold=0 burst-time=0s disabled=no limit-at=0 \
    max-limit=0 name=queue1 packet-mark="" parent=global-in priority=8 queue=\
    default
/routing bgp instance
set default as=65530 client-to-client-reflection=yes disabled=no \
    ignore-as-path-len=no name=default out-filter="" redistribute-connected=\
    no redistribute-ospf=no redistribute-other-bgp=no redistribute-rip=no \
    redistribute-static=no router-id=0.0.0.0 routing-table=""
/routing ospf instance
set [ find default=yes ] disabled=no distribute-default=never in-filter=\
    ospf-in metric-bgp=auto metric-connected=20 metric-default=1 \
    metric-other-ospf=auto metric-rip=20 metric-static=20 name=default \
    out-filter=ospf-out redistribute-bgp=no redistribute-connected=as-type-1 \
    redistribute-other-ospf=no redistribute-rip=no redistribute-static=no \
    router-id=0.0.0.0
/routing ospf area
set [ find default=yes ] area-id=0.0.0.0 disabled=no instance=default name=\
    backbone type=default
/snmp community
set [ find default=yes ] addresses=0.0.0.0/0 authentication-password="" \
    authentication-protocol=MD5 encryption-password="" encryption-protocol=\
    DES name=public read-access=yes security=none write-access=no
/system logging action
set 0 memory-lines=100 memory-stop-on-full=no name=memory target=memory
set 1 memory-lines=1 memory-stop-on-full=no name=disk target=memory
set 2 name=echo remember=yes target=echo
set 3 bsd-syslog=no name=remote remote=192.168.131.30 remote-port=514 \
    src-address=0.0.0.0 syslog-facility=daemon syslog-severity=auto target=\
    remote
add disk-file-count=2 disk-file-name=log disk-lines-per-file=100 \
    disk-stop-on-full=no name=file target=disk
/user group
set read name=read policy="telnet,ssh,reboot,read,test,winbox,web,sniff,sensit\
    ive,api,!local,!ftp,!write,!policy,!password" skin=default
set write name=write policy="local,telnet,ssh,reboot,read,write,test,winbox,pa\
    ssword,web,sniff,sensitive,api,!ftp,!policy" skin=default
set full name=full policy="local,telnet,ssh,ftp,reboot,read,write,policy,test,\
    winbox,password,web,sniff,sensitive,api" skin=default
add name=group1 policy="telnet,reboot,read,test,winbox,api,!local,!ssh,!ftp,!w\
    rite,!policy,!password,!web,!sniff,!sensitive" skin=default
/interface bridge settings
set use-ip-firewall=no use-ip-firewall-for-pppoe=no use-ip-firewall-for-vlan=\
    no
/interface ethernet switch port
set 0 vlan-header=leave-as-is vlan-mode=fallback
set 1 vlan-header=leave-as-is vlan-mode=fallback
set 2 vlan-header=leave-as-is vlan-mode=fallback
set 3 vlan-header=leave-as-is vlan-mode=fallback
set 4 vlan-header=leave-as-is vlan-mode=fallback
set 5 vlan-header=leave-as-is vlan-mode=disabled
set 6 vlan-header=leave-as-is vlan-mode=disabled
set 7 vlan-header=leave-as-is vlan-mode=disabled
set 8 vlan-header=leave-as-is vlan-mode=disabled
set 9 vlan-header=leave-as-is vlan-mode=disabled
set 10 vlan-header=leave-as-is vlan-mode=fallback
set 11 vlan-header=leave-as-is vlan-mode=disabled
/interface l2tp-server server
set authentication=pap,chap,mschap1,mschap2 default-profile=\
    default-encryption enabled=no keepalive-timeout=30 max-mru=1460 max-mtu=\
    1460 mrru=disabled
/interface ovpn-server server
set auth=sha1,md5 certificate=none cipher=blowfish128,aes128 default-profile=\
    default enabled=no keepalive-timeout=60 mac-address=FE:1B:DD:6A:08:6C \
    max-mtu=1500 mode=ip netmask=24 port=1194 require-client-certificate=no
/interface pppoe-server server
add authentication=pap,chap,mschap1,mschap2 default-profile=default disabled=\
    no interface=LAN2 keepalive-timeout=50 max-mru=1480 max-mtu=1480 \
    max-sessions=0 mrru=disabled one-session-per-host=no service-name=\
    service1
add authentication=pap,chap,mschap1,mschap2 default-profile=default disabled=\
    yes interface=LAN2 keepalive-timeout=10 max-mru=1480 max-mtu=1480 \
    max-sessions=0 mrru=disabled one-session-per-host=no service-name=\
    service2
add authentication=pap,chap,mschap1,mschap2 default-profile=default disabled=\
    yes interface=LAN2 keepalive-timeout=10 max-mru=1480 max-mtu=1480 \
    max-sessions=40 mrru=disabled one-session-per-host=no service-name=\
    service3
add authentication=pap,chap,mschap1,mschap2 default-profile=default disabled=\
    no interface=WAN keepalive-timeout=50 max-mru=1480 max-mtu=1480 \
    max-sessions=0 mrru=disabled one-session-per-host=no service-name=\
    service4
/interface pptp-server server
set authentication=pap,chap,mschap1,mschap2 default-profile=\
    default-encryption enabled=yes keepalive-timeout=30 max-mru=1460 max-mtu=\
    1460 mrru=disabled
/interface sstp-server server
set authentication=pap,chap,mschap1,mschap2 certificate=none default-profile=\
    default enabled=no keepalive-timeout=60 max-mru=1500 max-mtu=1500 mrru=\
    disabled port=443 verify-client-certificate=no
/ip accounting
set account-local-traffic=no enabled=no threshold=256
/ip accounting web-access
set accessible-via-web=no address=0.0.0.0/0
/ip address
add address=192.168.131.1/24 comment="added by setup" disabled=no interface=\
    LAN2 network=192.168.131.0
add address=195.9.109.105/28 comment="WAN real" disabled=no interface=WAN \
    network=195.5.109.96
add address=192.168.244.1/24 comment="LAN Sys \E4\EB\FF rootsys \F3\EF\F0\E0\
    \E2\EB\E5\ED\E8\FF \E6\E5\EB\E5\E7\EE\EC" disabled=no interface=LAN2 \
    network=192.168.244.0
add address=10.10.10.1/24 comment="LAN Sys \E4\EB\FF rootsys \F3\EF\F0\E0\E2\
    \EB\E5\ED\E8\FF \E6\E5\EB\E5\E7\EE\EC" disabled=yes network=10.10.10.0
add address=10.10.10.2/24 comment="LAN Sys \E4\EB\FF rootsys \F3\EF\F0\E0\E2\
    \EB\E5\ED\E8\FF \E6\E5\EB\E5\E7\EE\EC" disabled=yes interface=LAN2 \
    network=10.10.10.0
/ip arp
add address=192.168.131.4 comment="\E1\FC\E5\F2 \EC\E0\EA" disabled=yes \
    interface=LAN2 mac-address=00:22:B0:C1:BE:C3
add address=10.10.64.250 disabled=no interface=LAN2 mac-address=\
    1C:AF:F7:05:F3:75
/ip dhcp-server config
set store-leases-disk=5m
/ip dhcp-server network
add address=192.168.131.0/24 dhcp-option="" dns-server="" gateway=\
    192.168.131.1 ntp-server="" wins-server=""
/ip dns
set allow-remote-requests=yes cache-max-ttl=1w cache-size=2048KiB \
    max-udp-packet-size=512 servers=193.23.122.21,8.8.8.8
/ip dns static
add address=8.8.8.8 disabled=yes name="dns google" ttl=1d
add address=193.23.122.21 disabled=yes name=dns ttl=1d
add address=193.238.109.2 disabled=yes name=dns2 ttl=1d
add address=192.168.131.1 disabled=yes name=local-dns ttl=1d
add address=195.216.213.194 disabled=yes name=radiomet ttl=1d
add address=192.168.131.6 disabled=no name=www.radiomet ttl=1d
/ip firewall address-list
add address=10.10.0.1 disabled=no list=server
add address=10.10.0.2 disabled=no list=ppn
/ip firewall connection tracking
set enabled=yes generic-timeout=10m icmp-timeout=10s tcp-close-timeout=10s \
    tcp-close-wait-timeout=10s tcp-established-timeout=1d \
    tcp-fin-wait-timeout=10s tcp-last-ack-timeout=10s \
    tcp-syn-received-timeout=5s tcp-syn-sent-timeout=5s tcp-syncookie=no \
    tcp-time-wait-timeout=10s udp-stream-timeout=3m udp-timeout=10s
/ip firewall filter
add action=reject chain=forward comment="\E7\E0\EF\F0\E5\F2 \F4\EE\F0\E2\E0\F0\
    \E4\E8\ED\E3\E0 \E4\EB\FF \E2\F1\E5\F5 \E8\F4\E5\F1\EE\E2 \EF\EE \F3\EC\EE\
    \EB\F7\E0\ED\E8\FE" connection-state=invalid disabled=no dst-address=\
    0.0.0.0/0 out-interface=WAN reject-with=icmp-network-unreachable
add action=accept chain=output disabled=no dst-address=192.168.244.2 \
    out-interface=LAN2
add action=accept chain=output comment=\
    "\E4\EB\FF \E2\F5\EE\E4\E0 \F1\ED\E0\F0\F3\E6\E8" disabled=no \
    dst-address=10.10.10.2 out-interface=LAN2
add action=accept chain=forward comment=\
    "\E4\EB\FF \E2\F5\EE\E4\E0 RADMIN \ED\E0 192,168,131,11 \EF\EE  11124" \
    disabled=no dst-address=192.168.131.11 dst-port=11124 in-interface=LAN2 \
    protocol=tcp
add action=drop chain=input comment="\F1 \FD\F2\EE\E3\EE \E0\E4\F0\E5\F1\E0 \
    \EF\FB\F2\E0\EB\E8\F1\FC \EF\EE\EB\EE\EC\E0\F2\FC,\EF\E5\F0\E5\E1\EE\F0\EE\
    \EC \EF\E0\F0\EE\EB\E5\E9, .\DF \E5\E3\EE \E7\E0\ED\B8\F1 \E2 \F7\B8\F0\ED\
    \FB\E9 \F1\EF\E8\F1\EE\EA 08.05.2012" disabled=no src-address=\
    193.171.127.88
add action=accept chain=forward disabled=no src-address=184.106.255.150
add action=accept chain=forward disabled=no src-address=221.192.153.13
add action=accept chain=input disabled=no src-address=14.160.38.182
/ip firewall nat
add action=masquerade chain=srcnat comment="\F0\E0\E7\F0\E5\F8\E5\ED\E8\E5 \E4\
    \EB\FF \F5\EE\F0\EE\F8\E8\F5 \EA\EB\E8\E5\ED\F2\EE\E2 %)))" disabled=no \
    out-interface=WAN src-address=10.10.0.0/24
add action=masquerade chain=srcnat comment=\
    "\E4\EB\FF \E0\E1\EE\ED\E5\ED\F2\EE\E2" disabled=no out-interface=WAN \
    src-address=10.10.64.0/24
add action=masquerade chain=srcnat comment=\
    "\E4\EB\FF \E2\F5\EE\E4\E0 \F1 \ED\E0\F0\F3\E6\E8 \EF\EE VPN" disabled=no \
    out-interface=LAN2 src-address=192.168.131.15
add action=masquerade chain=srcnat comment=\
    "\E4\EB\FF \E2\F5\EE\E4\E0 \F1 \ED\E0\F0\F3\E6\E8 \EF\EE VPN" disabled=no \
    out-interface=LAN2 src-address=192.168.244.2
add action=masquerade chain=srcnat comment="\E4\EB\FF \EF\EE\EB\FC\E7\EE\E2\E0\
    \F2\E5\EB\FF voshod \ED\E5\F1\EA\EE\EB\FC\EA\EE \E0\E1\EE\ED\E5\ED\F2\EE\
    \E2 \E4\E5\EB\FF\F2 \EE\E4\E8\ED \EA\E0\ED\E0\EB" disabled=yes \
    out-interface="(unknown)" src-address=10.10.65.0/24
add action=masquerade chain=srcnat comment="\E4\EB\FF \E2\F5\EE\E4\E0 \F1 \ED\
    \E0\F0\F3\E6\E8 \EF\EE VPN \E4\EB\FF \EA\EE\ED\F4\E8\E3\F3\F0\E0\F6\E8\E8 \
    \EE\E1\EE\F0\F3\E4\EE\E2\E0\ED\E8\FF" disabled=yes out-interface=\
    "(unknown)" src-address=10.10.10.15
add action=dst-nat chain=dstnat comment="\E4\EB\FF \E2\F5\EE\E4\E0 \ED\E0 \E2\
    \E5\E1 \F1\E5\F0\E2\E5\F0 \F0\E0\E4\E8\EE\EC\E5\F2 \E8\E7 \F1\E5\F2\E8" \
    disabled=yes dst-port=80 protocol=tcp to-addresses=192.168.131.5
add action=dst-nat chain=dstnat comment="\E4\EB\FF \E2\F5\EE\E4\E0 \ED\E0 \E2\
    \E5\E1 \F1\E5\F0\E2\E5\F0 \F0\E0\E4\E8\EE\EC\E5\F2 \E8\E7 \F1\E5\F2\E8 RAD\
    MIN" disabled=yes dst-port=11123 protocol=tcp to-addresses=192.168.131.5 \
    to-ports=4899
add action=dst-nat chain=dstnat comment="\E4\EB\FF \E2\F5\EE\E4\E0 RADMIN" \
    disabled=no dst-port=11124 in-interface=WAN protocol=tcp to-addresses=\
    192.168.131.11 to-ports=4899
/ip firewall service-port
set ftp disabled=no ports=21
set tftp disabled=no ports=69
set irc disabled=no ports=6667
set h323 disabled=no
set sip disabled=no ports=5060,5061 sip-direct-media=yes
set pptp disabled=no
/ip hotspot service-port
set ftp disabled=no ports=21
/ip neighbor discovery
set pppoe-in1 disabled=yes
set ether4 disabled=no
set ether3 disabled=no
set LAN2 disabled=no
set ether5 disabled=no
set WAN disabled=no
set ether6 disabled=no
set ether7 disabled=no
set ether8 disabled=no
set ether9 disabled=no
set ether10 disabled=no
/ip proxy
set always-from-cache=no cache-administrator=webmaster cache-hit-dscp=4 \
    cache-on-disk=no enabled=no max-cache-size=none max-client-connections=\
    600 max-fresh-time=3d max-server-connections=600 parent-proxy=0.0.0.0 \
    parent-proxy-port=0 port=8080 serialize-connections=no src-address=\
    0.0.0.0
/ip route
add disabled=no distance=1 dst-address=0.0.0.0/0 gateway=195.5.109.97 scope=\
    30 target-scope=10
add comment="staraja set" disabled=no distance=1 dst-address=0.0.0.0/0 \
    gateway=193.23.122.129 scope=30 target-scope=10
/ip service
set telnet address=10.10.64.0/24,192.168.0.0/16 disabled=no port=23
set ftp address=10.10.64.0/24,192.168.0.0/16 disabled=no port=21
set www address="" disabled=no port=80
set ssh address=10.10.64.0/24,192.168.0.0/16 disabled=no port=22
set www-ssl address="" certificate=none disabled=yes port=443
set api address="" disabled=yes port=8728
set winbox address="" disabled=no port=8291
/ip smb
set allow-guests=yes comment=MikrotikSMB domain=MSHOME enabled=no interfaces=\
    all
/ip smb shares
set [ find default=yes ] comment="default share" directory=/pub disabled=no \
    max-sessions=10 name=pub
/ip smb users
set [ find default=yes ] disabled=no name=guest password="" read-only=yes
/ip socks
set connection-idle-timeout=2m enabled=no max-connections=200 port=1080
/ip traffic-flow
set active-flow-timeout=1m cache-entries=32k enabled=yes \
    inactive-flow-timeout=15s interfaces=all
/ip traffic-flow target
add address=192.168.131.48:9996 disabled=no v9-template-refresh=20 \
    v9-template-timeout=30m version=5
/ip upnp
set allow-disable-external-interface=no enabled=yes show-dummy-rule=yes
/ip upnp interfaces
add disabled=no type=external
add disabled=no type=internal
/lcd
set backlight-timeout=30m enabled=no
/mpls
set dynamic-label-range=16-1048575 propagate-ttl=yes
/mpls interface
set [ find default=yes ] disabled=no interface=all mpls-mtu=1508
/mpls ldp
set distribute-for-default-route=no enabled=no hop-limit=255 loop-detect=no \
    lsr-id=0.0.0.0 path-vector-limit=255 transport-address=0.0.0.0 \
    use-explicit-null=no
/port firmware
set directory=firmware ignore-directip-modem=no
/ppp aaa
set accounting=yes interim-update=0s use-radius=no
/ppp secret
add caller-id="" comment=592-250 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=sachar password=592250 \
    profile=default remote-address=10.10.64.8 routes="" service=any
add caller-id="" comment=593-031 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=admin password=renbow123 \
    profile=default remote-address=10.10.64.6 routes="" service=any
add caller-id="" comment=592-047 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=gorodok1 password=736411 \
    profile=default remote-address=10.10.64.62 routes="" service=any
add caller-id="" comment=592-200 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ibrashev password=340865 \
    profile=default remote-address=10.10.64.91 routes="" service=any
add caller-id="" comment=592-225 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=OLYA password=DOGS06 \
    profile=default remote-address=10.10.64.68 routes="" service=any
add caller-id="" comment=592-159 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=masha2 password=111897 \
    profile=default remote-address=10.10.64.236 routes="" service=any
add caller-id="" comment=592-366 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=gta password=321108 \
    profile=default remote-address=10.10.64.222 routes="" service=any
add caller-id="" comment=592-388 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=kalujin password=613452 \
    profile=default remote-address=10.10.64.223 routes="" service=any
add caller-id="" comment="592-265 " disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=emil password=421481 \
    profile=default remote-address=10.10.64.225 routes="" service=any
add caller-id="" comment=592-267 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=barilo password=05081959 \
    profile=default remote-address=10.10.64.226 routes="" service=any
add caller-id="" comment=592-271 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=vlad password=592271 \
    profile=default remote-address=10.10.64.227 routes="" service=any
add caller-id="" comment=592-115 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=kate password=592115 \
    profile=default remote-address=10.10.64.229 routes="" service=any
add caller-id="" comment=592-019 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=vladimir password=1976 \
    profile=default remote-address=10.10.64.230 routes="" service=any
add caller-id="" comment=592-294 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=arkhipov password=\
    06081971 profile=default remote-address=10.10.64.231 routes="" service=\
    any
add caller-id="" comment=592-078 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=artizan007 password=\
    751426 profile=default remote-address=10.10.64.232 routes="" service=any
add caller-id="" comment=593-701 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=irina password=593701 \
    profile=default remote-address=10.10.64.233 routes="" service=any
add caller-id="" comment=592-189 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=beny password=kric \
    profile=default remote-address=10.10.64.234 routes="" service=any
add caller-id="" comment=592-119 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=bumer password=240680 \
    profile=default remote-address=10.10.64.237 routes="" service=any
add caller-id="" comment="592-261 (3-709)" disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=golova password=568997 \
    profile=default remote-address=10.10.64.240 routes="" service=any
add caller-id="" comment="592-129 \ED\E5 \E2\FB\EA\EB\FE\F7\E0\F2\FC" \
    disabled=no limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 \
    name=nika password=592129 profile=default remote-address=10.10.64.241 \
    routes="" service=any
add caller-id="" comment=592-343 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ab343 password=592343 \
    profile=default remote-address=10.10.64.243 routes="" service=any
add caller-id="" comment=593-031 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=test password=123456 \
    profile=default remote-address=10.10.64.7 routes="" service=any
add caller-id="" comment="\E4\EB\FF \E2\F5\EE\E4\E0 \F1\ED\E0\F0\F3\E6\E8" \
    disabled=no limit-bytes-in=0 limit-bytes-out=0 local-address=\
    192.168.131.1 name=root password=renbow profile=default remote-address=\
    192.168.131.15 routes="" service=any
add caller-id="" comment=\
    "\E4\EB\FF \E2\F5\EE\E4\E0 \F1\ED\E0\F0\F3\E6\E8 sys " disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=192.168.244.1 name=\
    rootsys password=renbow profile=default remote-address=192.168.244.2 \
    routes="" service=any
add caller-id="" comment=593-031 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=SAHA password=123456 \
    profile=default remote-address=10.10.64.53 routes="" service=any
add caller-id="" comment="593-031 593-808" disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=michalih password=1961 \
    profile=default remote-address=10.10.64.51 routes="" service=any
add caller-id="" comment=593-031 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=test2 password=1234 \
    profile=default remote-address=10.10.64.10 routes="" service=any
add caller-id="" comment=593-743 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=arise password=010338 \
    profile=default remote-address=10.10.64.239 routes="" service=any
add caller-id="" comment=593-737 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=sergeimoon password=\
    240319s profile=default remote-address=10.10.64.245 routes="" service=any
add caller-id="" comment=592-198 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=eleonora password=130991 \
    profile=default remote-address=10.10.64.247 routes="" service=any
add caller-id="" comment=592-058 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=avberkut password=300160 \
    profile=default remote-address=10.10.64.249 routes="" service=any
add caller-id="" comment=592-367 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=lunev password=341231 \
    profile=default remote-address=10.10.64.242 routes="" service=any
add caller-id="" comment=593-031 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=WANper password=\
    renbow12345 profile=default remote-address=10.10.64.9 routes="" service=\
    any
add caller-id="" comment=593-740 disabled=yes limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=chernishov password=\
    341245 profile=default remote-address=10.10.64.69 routes="" service=any
add caller-id="" comment=592-361 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=karaul password=592361 \
    profile=default remote-address=10.10.64.50 routes="" service=any
add caller-id="" comment=593-673 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ingeborge password=lars \
    profile=default remote-address=10.10.64.88 routes="" service=any
add caller-id="" comment=593-678 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=rybinin password=321064 \
    profile=default remote-address=10.10.64.55 routes="" service=any
add caller-id="" comment=592-192 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=kalugin2 password=124456 \
    profile=default remote-address=10.10.64.93 routes="" service=any
add caller-id="" comment="592-107 nov" disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=sveta password=310792 \
    profile=default remote-address=10.10.64.92 routes="" service=any
add caller-id="" comment=593-722 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=lubov password=141672 \
    profile=default remote-address=10.10.64.94 routes="" service=any
add caller-id="" comment=592-341 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=kaleriy password=amina06 \
    profile=default remote-address=10.10.64.156 routes="" service=any
add caller-id="" comment=593-734 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=mila password=714215 \
    profile=default remote-address=10.10.64.95 routes="" service=any
add caller-id="" comment=\
    "593-731 \C2\E8\F2\E0\EB\E8\E9 \CF\E5\F0\E5\E2\E0\EB\FC\ED\EE\E5" \
    disabled=no limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 \
    name=anikeev password=344618 profile=default remote-address=10.10.64.27 \
    routes="" service=any
add caller-id="" comment=592-223 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ridvan password=361804 \
    profile=default remote-address=10.10.64.99 routes="" service=any
add caller-id="" comment=592-029 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=filipov password=saratov \
    profile=default remote-address=10.10.64.98 routes="" service=any
add caller-id="" comment=593-659 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=antonina password=615011 \
    profile=default remote-address=10.10.64.100 routes="" service=any
add caller-id="" comment=592-313 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=arseniy password=112233 \
    profile=default remote-address=10.10.64.28 routes="" service=any
add caller-id="" comment=592-264 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=vitalik password=123221 \
    profile=default remote-address=10.10.64.101 routes="" service=any
add caller-id="" comment=593-741 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=vasiliy password=441498 \
    profile=default remote-address=10.10.64.102 routes="" service=any
add caller-id="" comment=592-145 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=fedor password=156824 \
    profile=default remote-address=10.10.64.104 routes="" service=any
add caller-id="" comment=593-711 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=elmas password=124825 \
    profile=default remote-address=10.10.64.103 routes="" service=any
add caller-id="" comment=592-227 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=natasha password=156428 \
    profile=default remote-address=10.10.64.106 routes="" service=any
add caller-id="" comment=\
    "\E4\EB\FF \E2\F5\EE\E4\E0 \F1\ED\E0\F0\F3\E6\E8 sys " disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.10.1 name=\
    rootsys10 password=renbow profile=default remote-address=10.10.10.2 \
    routes="" service=any
add caller-id="" comment="\CF\F0\FF\EC\EE\E9" disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=vecsan password=12345 \
    profile=default remote-address=10.10.64.48 routes="" service=any
add caller-id="" comment=592-199 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=vika password=592199 \
    profile=default remote-address=10.10.64.107 routes="" service=any
add caller-id="" comment=592-009 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=elena password=314826 \
    profile=default remote-address=10.10.64.29 routes="" service=any
add caller-id="" comment=592-100 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=prominskiy password=\
    592100 profile=default remote-address=10.10.64.108 routes="" service=any
add caller-id="" comment=\
    "\F1\F2\E0\ED\F6\E8\FF \CF\E5\F0\E5\E2\E0\EB\FC\ED\EE\E5" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=radiomet \
    password=12345 profile=default remote-address=10.10.64.30 routes="" \
    service=any
add caller-id="" comment=593-714 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=skif password=491385 \
    profile=default remote-address=10.10.64.110 routes="" service=any
add caller-id="" comment=592-381 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ab381 password=592381 \
    profile=default remote-address=10.10.64.111 routes="" service=any
add caller-id="" comment=592-239 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ab239 password=123239 \
    profile=default remote-address=10.10.64.57 routes="" service=any
add caller-id="" comment="592-045 \E4\E8\F1\EF\E5\F7\E5\F0 \D2\D0" disabled=\
    no limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=ktr \
    password=592045 profile=default remote-address=10.10.64.112 routes="" \
    service=any
add caller-id="" comment=592-281 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ab281 password=123281 \
    profile=default remote-address=10.10.64.32 routes="" service=any
add caller-id="" comment="592-390   \EF\F0\FF\EC\EE\E9 \EE\EA\F2\FF\E1 41.08" \
    disabled=no limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 \
    name=sandri password=448895 profile=default remote-address=10.10.64.58 \
    routes="" service=any
add caller-id="" comment="592-327   \EF\F0\FF\EC\EE\E9 " disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=serega \
    password=144587 profile=default remote-address=10.10.64.59 routes="" \
    service=any
add caller-id="" comment=592-253 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=inna password=592253 \
    profile=default remote-address=10.10.64.109 routes="" service=any
add caller-id="" comment=592-378 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ab378 password=555378 \
    profile=default remote-address=10.10.64.235 routes="" service=any
add caller-id="" comment=592-322 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=nata322 password=258874 \
    profile=default remote-address=10.10.64.209 routes="" service=any
add caller-id="" comment=592-184 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=koval password=589961 \
    profile=default remote-address=10.10.64.212 routes="" service=any
add caller-id="" comment=592-158 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=shmakov password=592158 \
    profile=default remote-address=10.10.64.213 routes="" service=any
add caller-id="" comment=593-716 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=taras password=548217 \
    profile=default remote-address=10.10.64.214 routes="" service=any
add caller-id="" comment=593-724 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=anne password=584475 \
    profile=default remote-address=10.10.64.215 routes="" service=any
add caller-id="" comment=593-725 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ira password=584414 \
    profile=default remote-address=10.10.64.216 routes="" service=any
add caller-id="" comment=593-729 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=unus password=594414 \
    profile=default remote-address=10.10.64.217 routes="" service=any
add caller-id="" comment=592-289 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=vany password=457812 \
    profile=default remote-address=10.10.64.218 routes="" service=any
add caller-id="" comment="592-104 \E4\EE\ED\EE\F0 " disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=EMIL1 \
    password=702230 profile=default remote-address=10.10.64.219 routes="" \
    service=any
add caller-id="" comment="\C1\CD  \C4\F3\E1\E8\ED\EA\E8\ED" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=lesha \
    password=341064 profile=default remote-address=10.10.64.33 routes="" \
    service=any
add caller-id="" comment=592-243 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=kotelnaya password=250052 \
    profile=default remote-address=10.10.64.70 routes="" service=any
add caller-id="" comment=592-131 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=kemalov password=592131 \
    profile=default remote-address=10.10.64.220 routes="" service=any
add caller-id="" comment="592-173 \EF\F0\FF\EC\EE\E9" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=stecenko \
    password=592173 profile=default remote-address=10.10.64.71 routes="" \
    service=any
add caller-id="" comment=592-302 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=larisa password=592302 \
    profile=default remote-address=10.10.64.44 routes="" service=any
add caller-id="" comment=593-709 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=artyom password=593709 \
    profile=default remote-address=10.10.64.120 routes="" service=any
add caller-id="" comment="\E2 \E4\EE\EC\E0\F5" disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=budanova password=985644 \
    profile=default remote-address=10.10.64.54 routes="" service=any
add caller-id="" comment="592-371 \EF\F0\FF\EC\EE\E9" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=furlet \
    password=778544 profile=default remote-address=10.10.64.73 routes="" \
    service=any
add caller-id="" comment="\C3\EE\F0\EE\E4\ED\E8\E9 \EE\EA\F2\FF\E1\F0\FC\F1\EA\
    \E0\FF 44 \EA\E213 \EF\F0\FF\EC\EE\E9" disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=gorodniy password=123487 \
    profile=default remote-address=10.10.64.74 routes="" service=any
add caller-id="" comment="\D1\E0\EB\E8\EC\EE\E2\E0 \CE\EA\F2\FF\E1\F0\FC\F1\EA\
    \E0\FF 50 \EA\E2 \? \EF\F0\FF\EC\EE\E9" disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=salimova password=432189 \
    profile=default remote-address=10.10.64.76 routes="" service=any
add caller-id="" comment=592-134 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=astap password=778421 \
    profile=default remote-address=10.10.64.121 routes="" service=any
add caller-id="" comment=592-315 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ab315 password=592315 \
    profile=default remote-address=10.10.64.122 routes="" service=any
add caller-id="" comment="592-140 \EF\F0\FF\EC\EE\E9" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=\
    seroshtan password=548712 profile=default remote-address=10.10.64.45 \
    routes="" service=any
add caller-id="" comment=592-109 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ashkaluni password=789114 \
    profile=default remote-address=10.10.64.34 routes="" service=any
add caller-id="" comment=593-739 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=vyu password=478871 \
    profile=default remote-address=10.10.64.77 routes="" service=any
add caller-id="" comment="593-723 \E4\EE\ED\EE\F0" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=\
    grishakov password=593723 profile=default remote-address=10.10.64.46 \
    routes="" service=any
add caller-id="" comment=593-670 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=panadol password=593670 \
    profile=default remote-address=10.10.64.250 routes="" service=any
add caller-id="" comment=592-229 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=sefer password=592229 \
    profile=default remote-address=10.10.64.11 routes="" service=any
add caller-id="" comment=\
    "592-207 \E4\EE\ED\EE\F0\F1\EA\E0\FF \EB\E8\ED\E8\FF" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=luda2 \
    password=592207 profile=default remote-address=10.10.64.12 routes="" \
    service=any
add caller-id="" comment="592-180 \E4\EE\ED\EE\F0" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=\
    ashkaluni1 password=592180 profile=default remote-address=10.10.64.13 \
    routes="" service=any
add caller-id="" comment="592-137 \E4\EE\ED\EE\F0" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=turni \
    password=592137 profile=default remote-address=10.10.64.14 routes="" \
    service=any
add caller-id="" comment=592-329 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=voloshin password=592329 \
    profile=default remote-address=10.10.64.211 routes="" service=any
add caller-id="" comment=593-744 disabled=yes limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=demina password=593744 \
    profile=default remote-address=10.10.64.210 routes="" service=any
add caller-id="" comment="592-226 \EF\F0\FF\EC\EE\E9" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=botnar \
    password=592226 profile=default remote-address=10.10.64.16 routes="" \
    service=any
add caller-id="" comment=593-686 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=cherkas password=593686 \
    profile=default remote-address=10.10.64.17 routes="" service=any
add caller-id="" comment=\
    "592-000 \E4\EE\ED\EE\F0 \E4\EB\FF \F0\EE\E6\EA\EE\E2\E0 \F1\E2\E5\F2\E0" \
    disabled=no limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 \
    name=rojkova password=592043 profile=default remote-address=10.10.64.18 \
    routes="" service=any
add caller-id="" comment=593-736 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=kot password=593736 \
    profile=default remote-address=10.10.64.19 routes="" service=any
add caller-id="" comment="592-255 \E4\EE\ED\EE\F0" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=babay \
    password=592255 profile=default remote-address=10.10.64.20 routes="" \
    service=any
add caller-id="" comment=592-163 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ab163 password=592163 \
    profile=default remote-address=10.10.64.21 routes="" service=any
add caller-id="" comment=592-093 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=Timoha password=592093 \
    profile=default remote-address=10.10.64.22 routes="" service=any
add caller-id="" comment="592-314 \EF\F0\FF\EC\EE\E9" disabled=no \
    limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=ab314 \
    password=592314 profile=default remote-address=10.10.64.23 routes="" \
    service=any
add caller-id="" comment=\
    "592-252 \E4\EE\ED\EE\F0 \E4\EB\FF \F2\E0\F0\E0\E1\F0\E8\ED\E0" disabled=\
    no limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 name=ab252 \
    password=592252 profile=default remote-address=10.10.64.24 routes="" \
    service=any
add caller-id="" comment="\C4\F3\E1\E8\ED\EA\E8\ED \EF\F0\FF\EC\EE\E9" \
    disabled=no limit-bytes-in=0 limit-bytes-out=0 local-address=10.10.64.1 \
    name=lesha1 password=lesha profile=default remote-address=10.10.64.25 \
    routes="" service=any
add caller-id="" comment=592-043 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=pravdiv password=592043 \
    profile=default remote-address=10.10.64.26 routes="" service=any
add caller-id="" comment=592-188 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=grichenko password=592188 \
    profile=default remote-address=10.10.64.35 routes="" service=any
add caller-id="" comment=593-721 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=klub password=593721 \
    profile=default remote-address=10.10.64.36 routes="" service=any
add caller-id="" comment=592-304 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ab304 password=592304 \
    profile=default remote-address=10.10.64.37 routes="" service=any
add caller-id="" comment=592-325 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=doctor password=592325 \
    profile=default remote-address=10.10.64.38 routes="" service=any
add caller-id="" comment=mtk750 disabled=no limit-bytes-in=0 limit-bytes-out=\
    0 local-address=10.10.64.1 name=mtk password=12345 profile=default \
    remote-address=10.10.64.40 routes="" service=any
add caller-id="" comment=592-289 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=usein password=592289 \
    profile=default remote-address=10.10.64.39 routes="" service=any
add caller-id="" comment=tarasov disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=tarasov password=12345 \
    profile=default remote-address=10.10.64.41 routes="" service=any
add caller-id="" comment=592-303 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ab303 password=592303 \
    profile=default remote-address=10.10.64.248 routes="" service=any
add caller-id="" comment=592-257 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=wan4k password=592257 \
    profile=default remote-address=10.10.64.42 routes="" service=any
add caller-id="" comment=salimova disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=elmaska password=593711 \
    profile=default remote-address=10.10.64.43 routes="" service=any
add caller-id="" comment=592-227 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=evlant password=592227 \
    profile=default remote-address=10.10.64.31 routes="" service=any
add caller-id="" comment=592-209 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=poberej password=529209 \
    profile=default remote-address=10.10.64.49 routes="" service=any
add caller-id="" comment=592-039 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=kotovskij password=592039 \
    profile=default remote-address=10.10.64.47 routes="" service=any
add caller-id="" comment=592-154/2 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=ab154 password=123154 \
    profile=default remote-address=10.10.64.52 routes="" service=any
add caller-id="" comment="592-331 \E4\EE\ED\EE\F0, \CA\EE\EF\F2\E5\EB\FC\ED\FB\
    \E9 \C4\E8\EC\E0 \EE\E1\F9\E0\E3\E0" disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=koptelnyj password=592331 \
    profile=default remote-address=10.10.64.56 routes="" service=any
add caller-id="" comment=593-715 disabled=no limit-bytes-in=0 \
    limit-bytes-out=0 local-address=10.10.64.1 name=izmaylov password=593715 \
    profile=default remote-address=10.10.64.60 routes="" service=any
/queue interface
set ether4 queue=ethernet-default
set ether3 queue=ethernet-default
set LAN2 queue=ethernet-default
set ether5 queue=ethernet-default
set WAN queue=ethernet-default
set ether6 queue=only-hardware-queue
set ether7 queue=only-hardware-queue
set ether8 queue=only-hardware-queue
set ether9 queue=only-hardware-queue
set ether10 queue=only-hardware-queue
/radius incoming
set accept=no port=3799
/routing bfd interface
set [ find default=yes ] disabled=no interface=all interval=0.2s min-rx=0.2s \
    multiplier=5
/routing mme
set bidirectional-timeout=2 gateway-class=none gateway-keepalive=1m \
    gateway-selection=no-gateway origination-interval=5s preferred-gateway=\
    0.0.0.0 timeout=1m ttl=50
/routing rip
set distribute-default=never garbage-timer=2m metric-bgp=1 metric-connected=1 \
    metric-default=1 metric-ospf=1 metric-static=1 redistribute-bgp=no \
    redistribute-connected=no redistribute-ospf=no redistribute-static=no \
    routing-table=main timeout-timer=3m update-timer=30s
/snmp
set contact=lozovoe.net enabled=yes engine-id="" location=lozovoe \
    trap-generators="" trap-target=0.0.0.0 trap-version=1
/system clock
set time-zone-name=Europe/Kiev
/system clock manual
set dst-delta=+00:00 dst-end="jan/01/1970 00:00:00" dst-start=\
    "jan/01/1970 00:00:00" time-zone=+00:00
/system console
set [ find ] channel=0 disabled=no term=vt102
set [ find ] channel=0 disabled=no term=linux
set [ find ] channel=0 disabled=no term=linux
set [ find ] channel=0 disabled=no term=linux
set [ find ] channel=0 disabled=no term=linux
set [ find ] channel=0 disabled=no term=linux
set [ find ] channel=0 disabled=no term=linux
set [ find ] channel=0 disabled=no term=linux
set [ find ] channel=0 disabled=no term=linux
/system identity
set name=PER-Mtik
/system leds
add disabled=yes leds=user-led type=flash-access
/system logging
set 0 action=memory disabled=no prefix="" topics=info
set 1 action=memory disabled=no prefix="" topics=error
set 2 action=memory disabled=no prefix="" topics=warning
set 3 action=memory disabled=no prefix="" topics=critical
add action=memory disabled=no prefix="" topics="info,account,async,store,inter\
    face,pppoe,pptp,critical,rip,debug,dhcp,radvd,error,route,hotspot,ipsec"
add action=disk disabled=no prefix="" topics=pppoe,info
/system note
set note="" show-at-login=yes
/system ntp client
set enabled=yes mode=unicast primary-ntp=91.202.22.11 secondary-ntp=0.0.0.0
/system resource irq
set 0 cpu=auto
set 1 cpu=auto
set 2 cpu=auto
/system routerboard settings
set boot-device=nand-if-fail-then-ethernet boot-protocol=bootp cpu-frequency=\
    600MHz force-backup-booter=no silent-boot=no
/system routerboard usb
set mode=automatic
/system scheduler
add comment="This script reboots router every 24 hours. Every reboot reset exp\
    ire time to 24h. Script must be enabled, set time on your own. " \
    disabled=no interval=1d name=restart on-event=reboot policy=\
    read,write,test start-date=jan/17/2013 start-time=04:00:00
/system upgrade mirror
set check-interval=1d enabled=no primary-server=0.0.0.0 secondary-server=\
    0.0.0.0 user=""
/system watchdog
set auto-send-supout=no automatic-supout=yes no-ping-delay=5m watch-address=\
    none watchdog-timer=yes
/tool bandwidth-server
set allocate-udp-ports-from=2000 authenticate=yes enabled=yes max-sessions=10
/tool e-mail
set address=0.0.0.0 from=<> password="" port=25 starttls=no user=""
/tool graphing
set page-refresh=300 store-every=5min
/tool graphing interface
add allow-address=0.0.0.0/0 disabled=no interface=WAN store-on-disk=yes
/tool graphing resource
add allow-address=0.0.0.0/0 disabled=no store-on-disk=yes
/tool mac-server
set [ find default=yes ] disabled=no interface=all
/tool mac-server mac-winbox
set [ find default=yes ] disabled=no interface=all
/tool mac-server ping
set enabled=yes
/tool sms
set allowed-number="" channel=0 keep-max-sms=0 receive-enabled=no secret=""
/tool sniffer
set file-limit=10KiB file-name="" filter-ip-address="" filter-ip-protocol="" \
    filter-mac-address="" filter-mac-protocol=!ip filter-port="" \
    filter-stream=yes interface=all memory-limit=10KiB memory-scroll=yes \
    only-headers=no streaming-enabled=no streaming-server=0.0.0.0
/tool traffic-generator
set latency-distribution-scale=10 test-id=0
/user aaa
set accounting=yes default-group=read exclude-groups="" interim-update=0s \
    use-radius=no
